Subject: [RAI] Reminder: DISPATCH deadlines for IETF-79 - One week left to notify us of plans to submit proposals

From: Mary Barnes <[email-masked]>
Date: Mon, 23 Aug 2010 09:06:42 -0500

Hi all,

Another reminder - the deadline for IETF-79  topics for DISPATCH is next
Monday, August 30th (5 pm PST).

Thanks,
Mary.

On Fri, Aug 13, 2010 at 11:37 AM, Mary Barnes <[email-masked]>wrote:

> Hi all,
>
> Just a reminder that the first deadline for IETF-79 for the DISPATCH WG
> topics is two weeks from Monday.
>
> Regards,
> Mary.
>
> On Thu, Jul 29, 2010 at 10:20 AM, Mary Barnes <[email-masked]>wrote:
>
>>  Hi folks,
>>
>> The following summarizes the deadlines for topics for DISPATCH for
>> IETF-79:
>>
>>  * August 30, 2010. Cutoff date to notify the chairs/DISPATCH WG of
>>   plans to submit a proposal. [Two weeks prior to BoF proposal deadline]
>>
>> * Sept. 6, 2010. Cutoff for charter proposals for topics. [One week prior
>> to BoF proposal deadline]
>>
>>
>> * Sept. 20, 2010. Topics that are to be the focus of IETF-79
>> are announced.
>>    [One week before deadline to request WG slots]
>>
>> * Oct. 18th, 2010. -00 draft deadline.
>>
>> * Oct. 25th, 2010. Draft deadline.
>>
>> These deadlines have been published on the DISPATCH WG wiki page:
>> http://trac.tools.ietf.org/wg/dispatch/trac/wiki
>>
>>  Note that these dates are closer to the end of the meeting than those
>> for IETF-78  because there is just over 3 months between the end of IETF-78
>> and beginning of IETF-79 (versus the 4 months we had between this meeting
>> and Anaheim).
>>
>> Note that registration and WG/Bof scheduling for IETF-79 starts on August
>> 9th:
>> http://www.ietf.org/meeting/cutoff-dates-2010.html#IETF79
>>
>> DISPATCH sets the first deadline such that it's still possible to request
>> a BoF for topics that may be wider in scope and require broader community
>> review.  The deadlines for BoFs are set by the leadership so that there is
>> time to consider BoFs in the scheduling. Also, as Gonzalo noted in a
>> separate email, WGs need to have a draft charter at the time they request a
>> WG slot.  Further information on the motivation for the DISPATCH planning
>> model  is provided in the wiki.
>>
>> Regards,
>> Mary
>> DISPATCH WG co-chair
>>
>>
>